Skip to:
Content
Pages
Categories
Search
Top
Bottom

Buddpress Compatible message


  • mmcomber
    Participant

    @mmcomber

    I’ve got Buddypress 1.2.4.1 working well on a WPMU 2.9.2 install. I’ve integrated it into my existing WordPress child theme mostly just fine. The only annoying thing left is the bug on the admin screen saying that BuddyPress is ready and I just need to activate a BuddyPress compatible theme.

    Is there a tag I need to put somewhere in my theme files to make this go away?

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)

  • mmcomber
    Participant

    @mmcomber

    Disregard. Maybe I should read the codex first. For others, simply insert

    Tags: buddypress

    in the style sheet of your child theme, just under “Template: xxx”


    MaryRobinette
    Participant

    @maryrobinette

    Thanks. I wasn’t sure what to do either!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Buddpress Compatible message’ is closed to new replies.
Skip to toolbar